So-net無料ブログ作成

“PSP”システムソフトウェア バージョン3.02 アップデート [SIE(旧SCE)]

うーん、どうも3.0を超えてから、細かいですね。


PS3絡みかと思えば、セキュリティの脆弱性に起因する問題に対応したそうです。

どうも、『パラッパラッパー』をプレイするに当たって3.00および3.01だと問題あるからみたいです。
まっ、あげておいても損はないので、あげときます。(^^)


nice!(6)  コメント(8)  トラックバック(0) 
共通テーマ:日記・雑感

nice! 6

コメント 8

はまちゃん

パラッパ持ってない人には関係ないですね・・
問題あってもアップデートで解決できちゃうんで、
そんなに検証しないで、出しちゃうんですかねぇ~。
by はまちゃん (2006-12-07 01:33) 

Virgo

>はまちゃんさん、このアップデートって意味はき違えているメーカー多くないですかね。

やっぱり、お金を出して買ってもらって、ある種、後から不具合あるので、消費者に手間掛けさせるってのは・・・・・命の危険がなければ、中途半端なものを提供しても構わない風潮、よくないです。
by Virgo (2006-12-07 03:09) 

かつぽん

う~ん、パラッパラッパーはバリバリの新作ゲームなんで、
そういうのには対応しておいてもらいたいですよねぇ。
昔のとっくに廃版になってるゲームとかなら
まだわからなくもないんですけどね・・・
by かつぽん (2006-12-07 13:05) 

Riever

3.00の開発、意気込んでいたと思うんですが、今回で2回目。バグ多いですよね。
Ver.3.00のとき、ジャンヌダルクはまだ発売されていませんでしたが、明らかにソフトの生産段階には入っていたはずです。それなのにバグがあったということは、Ver.3.00におけるテストおよびデバッグが為されていなかったことは明白ですね。

「ソフトウェアだから更新すれば何とかなる」という軽い気持ちではなく、ちゃんとテストして欲しいものです。
by Riever (2006-12-07 13:24) 

arkstar

ん?パラッパラッパーってあのPS1用ですか?
でもPSP?あれ?何か混乱してる~(^_^;)
by arkstar (2006-12-07 16:54) 

Virgo

>かつぽんさん、どうもPS3といい、PSPといい、ここ最近のSCEのハードは不完全アップデートが多いですよね。

腰を据えて開発に臨んで欲しいです。
by Virgo (2006-12-08 12:55) 

Virgo

>Rieverさん、ソフトの生産段階だと、アップデータはかなり前のが刷り込まれてる経緯からも、デバッグは難しいでしょう。

アップデータに対する新作のテストが甘いからこその露呈です。
どうもね、テスターが不足してるようですよ。
by Virgo (2006-12-08 12:58) 

Virgo

>arkstarさん、私も最初PSのと混同しました(^^;)

どうもPSP用ってのが発売されてるようですね。
by Virgo (2006-12-08 12:59) 

コメントを書く

お名前:[必須]
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

Facebook コメント

トラックバック 0